@charset "utf-8";
/* CSS Document */
@font-face {
  font-display: swap;
  font-family: T-StarPro-Bold;
  src: url(fonts/T-StarPro-Bold.woff) format("woff")
}
@font-face {
  font-display: swap;
  font-family: T-StarPro-Heavy;
  src: url(fonts/T-StarPro-Heavy.woff) format("woff")
}
@font-face {
  font-display: swap;
  font-family: T-StarPro-Light;
  src: url(fonts/T-StarPro-Light.woff) format("woff")
}
@font-face {
  font-display: swap;
  font-family: T-StarPro-Medium;
  src: url(fonts/T-StarPro-Medium.woff) format("woff")
} 
@font-face {
  font-display: swap;
  font-family: T-StarPro-Regular;
  src: url(fonts/T-StarPro-Regular.woff) format("woff")
}
/* ---Custom Scrollbar CSS Starts Here--- */
::-webkit-scrollbar{height:5px;width:6px;border-radius:18px}
::-webkit-scrollbar-track{background:#CCCCCC;}
::-webkit-scrollbar-thumb{background:#6c6c6c;border-radius:18px}
::-webkit-scrollbar-thumb:hover{background:#555;}
/* ---Custom Scrollbar CSS Ends Here--- */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  body{margin: 0; padding: 0; background: #ededed; font-family: T-StarPro-Regular; color: #000000;}
  article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {display: block;}
  h1,h2,h3,h4,h5,h6,p,ul,ol{margin: 0;}
  a{text-decoration: none;}
  html {scroll-behavior: smooth;}
  header{display: flex; align-items: center; justify-content: space-between; height: 64px;}
  .container{max-width: 1286px;}
  .hd-right ul{display: flex; align-items: center;}
  .hd-right ul li{list-style: none;}
  .hd-right ul li a{font-size: 14px; color: #303030; font-family: T-StarPro-Medium; padding: 0 20px; border-right: 1px solid #D9D9D9; display: flex;}
  .hd-right ul li:nth-child(5) a{border-right: 0;}
  .top-header{background: #ffffff; box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3); position: relative; z-index: 2;}
  .black-bg{background: linear-gradient(160.69deg, #201F1F 22.35%, #454141 68.47%, #000000 114.59%); min-height: 182px; background-color: #ededed;}
  .header-flow{display: flex; align-items: center; position: relative; z-index: 1; justify-content: space-between;}
  .header-flow article{background: #ffffff; border-radius: 0 0 8px 8px; height: 59px; width: 96%; display: flex; align-items:center;}
  .complteed{background: rgba(255, 0, 0, 0.08); height: 100%; display: flex; align-items: center; padding: 0 24px; font-family: T-StarPro-Medium; font-size: 16px;}
  .complteed strong{font-size: 20px;}
  .flow-list{display: flex; margin: 0 0 0 20px; padding: 0; align-items: center;}
  .flow-list li{list-style: none; font-size: 14px; font-weight: bold; color: #999999;}
  .flow-list li::before{content: ''; background:url(../images/circle.svg) no-repeat; width: 12px; height: 12px; background-size:12px; display:inline-block; margin-right: 5px;}
  .flow-list li::after{content: ''; background:url(../images/dots.svg) no-repeat; width: 40px; background-size: 40px; display: inline-block; height: 4px; opacity: .4; margin: 0 5px 0 10px; position: relative; top: -1px;}
  .flow-list li.done::after{content: ''; background:url(../images/dashed-dark.svg) no-repeat center center; width: 42px; background-size: 42px; opacity: 1;}
  .flow-list li:last-child::after{display: none;}
  .flow-list li.done::before{content: ''; background:url(../images/tick.svg) no-repeat; width: 12px; height: 12px; background-size:12px; display:inline-block; margin-right: 5px;}
  .flow-list li.done{color: #303030;}
  .flow-list li.current{color: #303030; font-size: 20px; font-family: T-StarPro-Heavy; line-height: 40px;}
  .flow-list li.current::before{background:url(../images/red-circle.svg) no-repeat; width: 26px; height: 26px; position: relative; top: 5px;}
  .flow-list li.current::after{top: -4px;}
  .back{color: #ffffff; font-size: 16px; font-family: T-StarPro-Bold; margin-left: 10px; display: none;}
  .mobile-flow{position: relative; padding-right: 18px; display: none;}
  .mobile-flow::after{content: ''; background: url(../images/arrow.svg) no-repeat; width: 10px; height: 6px; background-size: 10px; position: absolute; right: 0; top: 10px;}
  .complteed-text{font-size: 12px; color: #929191; font-family: T-StarPro-Medium;}
  .complteed-text span{color: #ffffff; font-family: T-StarPro-Bold;}
  .pagination-btns{display: flex;}
  .pagination-btns span{width: 12px; height: 4px; border-radius: 20px; background: #929191; display: inline-block; margin: 2px 0 0 2px;}
  .pagination-btns span.active{background: #FF0000;}
  .bike-details{margin-top: -105px; position: relative;} 
  .bike-details article{background: #ffffff; border-radius: 4px; position: relative; height: 172px; display: flex; align-items: center; padding: 0 25px;}
  .bike-details article::after{content: ''; background: url(../images/hero-logo.svg) no-repeat; position: absolute; right: 10px; top: 0; width: 109px; height: 171px;}
  .bike-block{display: flex; align-items: center; justify-content: space-between;}
  .bike-block img{margin: 0 50px 0 15px;}
  .bike-title{font-family: T-StarPro-Bold; font-size: 32px; width: 40%;}
  .hr{opacity: 0.1; background: #000000; transform: rotate(115.69deg); width: 100px; height: 1px; padding: 0 25px;}
  .price-details .price{font-size: 16px; color: #000000; font-family: T-StarPro-Medium; display: flex; align-items: center; justify-content: space-between;}
  .price-details .price span{display: flex; align-items: center; justify-content: space-between;}
  .price-details .price img{position: relative; left: 2px; top: 2px;}
  .price-details .price strong{font-size: 18px; font-family: T-StarPro-Heavy; padding-left: 10px;}
  .financier h4{font-size: 15px; font-family: T-StarPro-Medium; margin-bottom: 8px;}
  .financier .bank-logo{margin-right: 15px;}
  .rating{background: #FFF1E4; border-radius: 4px; padding: 2px 6px; font-size: 14px; display: flex; font-family: T-StarPro-Medium;}
  .rating img{margin-right: 3px;}
  .hdng{font-size: 32px; color: #303030; font-family: T-StarPro-Bold; text-transform: uppercase; display: flex; align-items: center;}
  .hdng small{font-size: 16px; color: #757575; padding-left: 15px; text-transform: initial !important;}
  .btn{font-size: 20px; font-family: T-StarPro-Heavy; padding:12px 32px; display:inline-block; background: rgb(172,0,0); line-height: 24px;
    background: linear-gradient(90deg, rgba(172,0,0,1) 0%, rgba(255,0,0,1) 27%, rgba(255,59,59,1) 46%, rgba(255,0,0,1) 68%, rgba(255,0,0,1) 100%); border: none; color: #ffffff; border-radius: 4px; text-transform: uppercase;}
  .btn:hover{color:#000000 !important;}
  .btn.prev-btn{background: #ffffff; color: background: #AC0000; background: linear-gradient(to right, #AC0000 0%, #FF0000 50%, #FF3B3B 50%, #ff0000 50%, #FF0000 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; border: 1px solid #ff0000; display: block !important;}
  .upload-files{background: #ffffff; color: background: #AC0000; background: linear-gradient(to right, #AC0000 0%, #FF0000 50%, #FF3B3B 50%, #ff0000 50%, #FF0000 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; border: 1px solid #ff0000; margin-top: 40px;}
  .upload-files:hover{border: 1px solid #ff0000;}
  .step-btn{display: block !important;}
/*.form-fields{display: flex; justify-content: space-between; width: 99%;}*/

/*.form-fields .col-sm-4{width: 29%;}*/
.form-fields .col-sm-4{width: 30%;}
.form-select {
  color: #dee2e6;
}
select:valid {
  color: #000000;
}
.form-control, .form-select{border: 0; border-bottom: 2px solid #cccccc; border-radius: 0; font-size: 18px; font-family: T-StarPro-Bold; padding: 0 0 3px 0;}
.form-control:focus, .form-select:focus{box-shadow: none; border-color:#cccccc;}
.form-select{background: url(../images/down-arrow.svg) no-repeat 99% center;}
.form-label{margin-bottom: 0; font-size: 18px; font-family: T-StarPro-Medium; color: #333333; letter-spacing: -0.1px;}
.form-label span{color: #FF0000;}
.calander-icon::after {content: ''; background: url(../images/calendar.svg) no-repeat; position: absolute; width: 20px; height: 20px; background-size: 18px; top: 6px; right: 0px; cursor: pointer;}
.date {position: relative; display: flex;}
.datepicker .datepicker-switch:hover, .datepicker .next:hover, .datepicker .prev:hover, .datepicker tfoot tr th:hover{background: #303030; color: #ffffff;}
input::placeholder{color: #C0C0C0 !important; font-family: T-StarPro-Regular;}
.form-check-input{width: 20px; height: 20px; border-color:#303030;}
.form-check-input:checked[type=checkbox]{background: url(../images/check.svg) no-repeat; background-size: 22px; border: 0;}
.form-check-input:focus{box-shadow: none;}
.form-check-label{font-size: 16px; color: #757575; font-family: T-StarPro-Bold; padding: 0 0 0 5px;}
.radio-wrapper-new {display: flex; justify-content: flex-start;}
.radio-wrapper-new .form-check{position: relative; height: 42px; margin-bottom: 8px; margin-right: 20px;}
.radio-wrapper-new .form-check-label{position: absolute; left: 0; z-index: 1; right: 0; margin: 0 auto; text-align: center; color: #333333; font-family: T-StarPro-Medium; font-size: 18px; height: 46px; display: flex; align-items: center; justify-content: center; cursor: pointer; border: 1px solid #E8E8E8; border-radius: 4px;}
.radio-wrapper-new .form-check-input{width: 145px; height: 44px; border-radius: 8px; border: 0; background: #ffffff;}
.radio-wrapper-new .form-check-input:checked[type=radio]{background-image:none; background-color:#ffffff;}
.radio-wrapper-new .form-check-input:checked:checked ~ label{color:#313131; font-family: T-StarPro-Bold; border:1px solid #ff0000; border-radius:4px; background: #ffffff;}
.radio-wrapper-new .form-check-input:active{background: none;}
.existing-loan{justify-content: flex-start;}
.existing-loan .form-check-input{width:80px; }
.documents-list ul{padding: 0; margin: 35px 0 30px 0; display: flex; align-items: center; flex-wrap: wrap;}
.documents-list ul li{font-size: 18px; color: #333333; font-family: T-StarPro-Medium; list-style: none; margin: 0 40px 26px 0; display: flex; align-items: center;}
.documents-list ul li::before{content: ''; background: url(../images/tick.svg) no-repeat; display: inline-block; width: 20px; height: 20px; background-size: 20px; margin: 0 10px 0 0;}
.pincode input, .c-city select, .c-state select{pointer-events: none;}

/*newstyle 23-11-2023*/
#sme_add_style.col-sm-4{width: 100%; background: #e9ecef; padding: 10px;}
#sme_add_style.col-sm-4 .form-radio{width: 12% !important;}
.form-check-input:checked {
    background-color: #EE2326;
    border-color: #EE2326;
}


/*popup styles*/
.basicpopup .modal-content{padding: 24px 32px; max-width: 550px;}
.basicpopup .modal-header{padding: 0; border: 0; margin-bottom: 25px;}
.basicpopup h1.modal-title{font-size: 32px; font-family: T-StarPro-Bold; color: #1a1a1a; line-height: 30px;}
.basicpopup .modal-header .btn-close{opacity: 1;}
.basicpopup .modal-header .btn-close:focus{box-shadow: none;}
.basicpopup .modal-header .btn-close:hover{color: #ff0000;}
.basicpopup .modal-body{padding: 0; border: 0;}
.basicpopup .modal-body h4{font-size: 28px; font-family: T-StarPro-Bold; color: #1a1a1a; margin-bottom: 10px;}
.basicpopup .modal-body p{font-size: 19px; color: #1a1a1a; line-height: 24px;}
.basicpopup .modal-footer{border: 0; justify-content: center;}
.basicpopup .btn{width: 300px;}
.edit-btn{font-size: 14px; color: #FF0000; font-family: T-StarPro-Heavy; border: 0; background: 0; display: none;}
.code{display: flex; margin: 26px 0 0 0;}
.code .form-control{width: 40px; font-size: 18px; margin: 0 8px 0 0; text-align:center; }
.code .form-control:focus{border-color: #333333;}
.time{font-size: 24px; font-family: T-StarPro-Bold; color: #1A1A1A; margin: 0 0 0 18px;}
.resend{color: #ff0000; margin: 20px 0 0 0; display: block; font-family: T-StarPro-Bold;}
.error-msg{font-size: 12px; color: #ff0000; font-family: T-StarPro-Bold;}


/*Progress steps styles*/
.step-app{margin-top: 10px;}
.step-app .step-steps {padding: 0; display: flex; border-radius: 0;/*  overflow: hidden;*/ position: relative; width: 100%; margin: 0 auto; height: 100px; justify-content: flex-start; align-items: center; pointer-events: none; position: relative;}
/*.step-app .step-steps::after{content: ''; width: 42%; height: 5px; background: #ffffff; position: absolute; left: 60px; top: 35%; z-index:-2; }*/
.step-app .step-steps::before {height: 2px; width: 656px; background: #e1e1e1; content: ''; position: absolute; top: 11px; z-index: -1; left: 0; right: 0; margin: auto; top: 0; bottom: 0; display: none;}
.step-app .step-steps-ul::after{width: 10%;}
.step-app .step-steps li{ list-style: none; width: 11%; position: relative;}
.step-app .step-steps li:nth-child(1){width: 8%;}
/*.step-app .step-steps li::after{width: 130px; height: 3px; background: #ffffff; content: ''; position: absolute; top: 26%; z-index: -1;}
.step-app .step-steps li:last-child::after{display: none;}*/
.step-app .step-steps li .step-footer{ position: absolute; height: 30px; }
.step-app .step-steps li h5{font-size: 12px; margin-top: 5px; line-height: 22px; font-family: T-StarPro-Bold; color: #303030; text-transform: uppercase;}
.step-app .step-steps li.done h5{*color: #FF3E5B;}
.step-app .step-steps li .default-step{flex: 1; cursor: pointer; display: block; height: 10px; width: 36px; height: 36px; margin-right: 10px; color: #333; background-color: #f6f6f6; border: 3px solid #ffffff; text-decoration: none; border-radius: 50%; margin: 0 auto; position: relative; display: flex; align-items: center; justify-content: center;
}
.step-app .step-steps li .default-step::before{content: '';background: #8E8585;width: 23px; height: 23px; display: inline-block; background-size: 23px; border-radius: 50%;}
.step-app .step-steps li .default-step::after{content: ''; height: 4px; width: 100%; background: #ffffff; left: 10px; *top: 11px; width: 143px; position: absolute; z-index: -1;}
.step-app .step-steps li.done .default-step::after{*background: #FF3E5B; left: 14px; border-top: 1px dashed #FF3E5B; height: 1px; top: 18px;}
.step-app .step-steps li:last-child .default-step::after{ display: none; }
.step-app .step-steps li.active .btn-next{ display: block;}
.step-app .step-steps li:last-child{ margin-right: 0; }
.step-app .step-steps li:hover { /*background-color: #ddd;*/}
.step-app .step-steps li:last-child a { border: none;}
.step-app .step-steps li.active .default-step{background-color: #ffffff; border: none; color: #fff;}
.step-app .step-steps li.active .default-step::before{content: ''; background: url(../images/aadhar-icon.svg) no-repeat;  width: 36px; height: 36px; display: inline-block; background-size: 23px;}
.step-app .step-steps li.error .default-step{background-color: #e7505a; color: #fff;}
.step-app .step-steps li.done .default-step{ background-color: none; border: none; color: #fff; background-color: #EE2326;}
.step-app .step-steps li.done .default-step::before{ content: ''; background: url(../images/select-icon.svg) no-repeat; width: 36px; height: 36px; display: inline-block; margin-left: 0px; background-size: 23px;}
.step-app .step-steps li .number .default-step{ background: #fff; padding: 0 8px; display: inline-block; text-align: center; margin-right: 15px;  border-radius: 3px;  color: #333;}
.step-app .step-content {width: 100%; margin: 0 auto; background: #ffffff; padding: 26px 37px; border-radius: 8px; box-shadow: 0px 2px 4px rgba(110, 110, 110, 0.1); margin-bottom: 40px;}
.step-app .step-content .step-tab-panel {display: none; margin-bottom: 0px;}
.step-app .step-content .step-tab-panel.active { display: block;}
.step-app .step-footer {margin-top: 15px; margin-bottom: 15px; border-top: 1px solid #cccccc; padding-top: 26px; text-align: right;}
.btn-next{background: #cf2230; font-size: 10px; color: #ffffff; padding: 0px 5px; border: none; font-family: 'Roboto-Medium'; position: absolute; left: 0; right: 0; margin: auto; top: 37px; display: none; cursor: pointer;}

.step-app .step-steps li:nth-child(1) .default-step::before{content: ''; background: url(../images/aadhar-icon.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 18px;}
.step-app .step-steps li:nth-child(2) .default-step::before{content: ''; background: url(../images/personal-icon.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 14px;}
.step-app .step-steps li:nth-child(3) .default-step::before{content: ''; background: url(../images/address-icon.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 18px;}
.step-app .step-steps li:nth-child(4) .default-step::before{content: ''; background: url(../images/employment-icon.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 18px;}
.step-app .step-steps li:nth-child(5) .default-step::before{content: ''; background: url(../images/upload-icon.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 18px;}

.step-app .step-steps li.active:nth-child(1) .default-step::before{content: ''; background: url(../images/aadhar-icon.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 14px; width: 28px; height: 28px; border:1px solid #EE2326; border-radius: 50%;}
.step-app .step-steps li.active:nth-child(2) .default-step::before{content: ''; background: url(../images/personal-icon.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 14px; width: 28px; height: 28px; border:1px solid #EE2326; border-radius: 50%;}
.step-app .step-steps li.active:nth-child(3) .default-step::before{content: ''; background: url(../images/address-icon.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 18px; width: 28px; height: 28px; border:1px solid #EE2326; border-radius: 50%;}
.step-app .step-steps li.active:nth-child(4) .default-step::before{content: ''; background: url(../images/employment-icon.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 18px; width: 28px; height: 28px; border:1px solid #EE2326; border-radius: 50%;}
.step-app .step-steps li.active:nth-child(5) .default-step::before{content: ''; background: url(../images/upload-icon.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 18px; width: 28px; height: 28px; border:1px solid #EE2326; border-radius: 50%;}

.step-app .step-steps li.done:nth-child(1) .default-step::before{content: ''; background: url(../images/aadhar-icon-white.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 18px;}
.step-app .step-steps li.done:nth-child(2) .default-step::before{content: ''; background: url(../images/personal-icon-white.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 14px;}
.step-app .step-steps li.done:nth-child(3) .default-step::before{content: ''; background: url(../images/address-icon-white.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 18px;}
.step-app .step-steps li.done:nth-child(4) .default-step::before{content: ''; background: url(../images/employment-icon-white.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 18px;}
.step-app .step-steps li.done:nth-child(5) .default-step::before{content: ''; background: url(../images/upload-icon-white.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 18px;}

.step-app .step-steps li.p-dtls:nth-child(1) .default-step::before{content: ''; background: url(../images/personal-icon.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 18px;}
.step-app .step-steps li.p-dtls.active:nth-child(1) .default-step::before{content: ''; background: url(../images/personal-icon.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 14px; width: 28px; height: 28px; border:1px solid #EE2326; border-radius: 50%;}
.step-app .step-steps li.p-dtls.done:nth-child(1) .default-step::before{content: ''; background: url(../images/personal-icon-white.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 18px;}

.step-app .step-steps li.a-dtls:nth-child(2) .default-step::before{content: ''; background: url(../images/address-icon.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 14px;}
.step-app .step-steps li.a-dtls.active:nth-child(2) .default-step::before{content: ''; background: url(../images/address-icon.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 14px; width: 28px; height: 28px; border:1px solid #EE2326; border-radius: 50%;}
.step-app .step-steps li.a-dtls.done:nth-child(2) .default-step::before{content: ''; background: url(../images/address-icon-white.svg) no-repeat center center;  width: 36px; height: 36px; display: inline-block; background-size: 14px;}

.step-app .step-content h2{font-size: 24px; font-family:T-StarPro-Bold; text-transform:uppercase; border-bottom: 1px solid #CCCCCC; padding-bottom: 20px; margin-bottom: 24px;}
.step-app .step-content p{font-family: T-StarPro-Medium; font-size: 16px;}
.step-app .step-content h5{font-size: 18px; font-family: T-StarPro-Bold; color: #383838;}
.btns-block{display: flex; align-items: center; justify-content: flex-end; flex:1}
.btns-block a{font-size: 16px; font-family: T-StarPro-Bold; background: #AC0000;
  background: linear-gradient(to right, #AC0000 0%, #FF0000 50%, #FF3B3B 50%, #ff0000 50%, #FF0000 100%);
  -webkit-background-clip: text; -webkit-text-fill-color: transparent;
}

/*Progress steps styles End*/


.mobile-footer-btns{display: flex; position: absolute; width: 100%; justify-content: center; bottom: -78px; left: 0; right: 0;}
.mobile-footer-btns .btn{font-size: 14px; padding: 7px 0px; width: 144px;}
.mobile-footer-btns .prev-btn{margin-right: 20px;}
.m-footer-top{background: #ffffff; height: 60px; display: none;}
.mobile-footer-btns{display: none;}

.persoanl-information ul.list-group{position: absolute;}
.persoanl-information ul.list-group li{cursor: pointer;}
.persoanl-information ul.list-group a:hover{color: #000000;}

/*footer styles*/
footer{background: #303030;}
.ft-content{display: flex; padding-top: 34px;}
.ft-content article{width: 25%; padding-left: 40px;}
.ft-content article h4{font-size: 20px; color: #ffffff; font-family: T-StarPro-Bold; margin-bottom: 16px;}
.ft-content article ul{padding: 0; margin-bottom: 40px;}
.ft-content article ul li{list-style: none;}
.ft-content article ul li a{font-size: 16px; color: #757575; font-family: T-StarPro-Medium; line-height: 26px;}
.ft-content article ul li a:hover{color: #ffffff;}
.ft-mid{display: flex; align-items: center; justify-content: space-between; padding-bottom: 40px; width: 96%; margin: 0 auto;}
.ft-mid .social-media a{margin: 0 25px;}
.ft-mid .apps a{margin: 0 10px 0 0;}
.ft-bottom{padding: 26px 0 32px 0; border-top:1px solid #ffffff; display: flex; align-items: center; justify-content: space-between; width: 96%; margin: 0 auto;}
.ft-bottom span{color: #ffffff; font-size: 14px;}
.ft-bottom span a{color: #FFFFFF; font-size: 14px; margin: 0 5px;}
.ft-bottom span a:hover{color: #FF0000;}

.ft-bank-address{text-align: inherit !important; display: flex; justify-content: space-between;}
.bank-address{background: #f0f3f5; border: 1px solid #cccccc; border-radius: 6px; padding: 10px 15px; width: 87%; text-align: left;}
.bank-address .inr-grp{display: flex; flex-wrap: wrap;}
.bank-address h4{color: #000000; font-size: 20px; font-weight: bold; margin-bottom: 10px;}
.bank-address span {display: flex; align-items: center; margin-right: 15px;}
.bank-address span img{width: 14px; height: 14px; opacity: 0.8;}
.bank-address p, .bank-address p a{font-size: 14px; color: #333333; margin-left: 8px; text-decoration: none;}
.ft-bank-address .bank-address .inr-grp p a.mail{font-size: 17px; margin: 0; color: #333333 !important; background: none;}


/*multiple-file-upload styles*/
.file-upload-contain{
  position: relative;
  margin-bottom: 40px;
}
.file-upload-contain .file-input,
.file-upload-contain .file-preview{
  position: initial; display: flex;
}
.file-upload-contain .file-drop-zone{
  border: 1px dashed #383838;
  transition: 0.3s;
  margin: 0;
  padding: 0;
  border-radius: 20px;
  background-color: #FDF7F0;
  min-height: auto;
}
.file-upload-contain .file-drop-zone.clickable:hover,
.file-upload-contain .file-drop-zone.clickable:focus,
.file-upload-contain .file-highlighted{
  border: 1px dashed #383838 !important;
  background-color: #FDF7F0;
}
.upload-area i {
  color: #1e80e8;
}
.upload-area i::before{
  content: '';
  background: url(../images/upload.svg) no-repeat center;
  display: inline-block;
  width: 28px;
  height: 25px;
  background-size: 28px;
}
.step-app .upload-area p {
  font-size: 14px !important;
  color: #7D7D7D;
  font-family: T-StarPro-Regular;
}
.step-app .upload-area p strong{color: #ff0000;}
.upload-area p b {
  color: #1e80e8;
}
.upload-area button {
  padding: 8px 16px;
  min-width: 150px;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  background-color: #1e80e8;
  border: 2px solid #1e80e8;
  border-radius: 50px;
  transition: 0.3s;
}
.upload-area button:hover{
  background-color: #1e80e8;
  box-shadow: 0px 4px 8px rgb(37 128 232 / 48%);
}
.file-preview{
  padding: 0;
  border: none;
  margin-bottom: 30px;
}
.file-preview .fileinput-remove{
  display: none;
}
.file-drop-zone-title{
  padding: 60px 40px;
  border-radius: 20px;
  background-color: #FDF7F0;
  cursor: pointer;
}
.file-drop-zone .file-preview-thumbnails{
  cursor: pointer;
}
.file-preview-thumbnails{display: flex; align-items: baseline; justify-content: unset; flex-wrap: wrap; width: 71%; padding: 0 25px; border-left: 1px solid #cccccc;  margin-left: 40px; min-height: 200px;}
.file-preview-frame{
  cursor: default;
  display: flex;
  align-items: center;
  border: 1px solid #DADADA;
  background-color: #ffffff;
  box-shadow: none;
  border-radius: 8px;
  width: 233px;
  height: 74px;
  padding: 15px;
  margin-right:30px;
}
.file-preview-frame:not(.file-preview-error):hover{
  border: none;
  box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);
}
.file-preview-frame .kv-file-content{
  min-width: 45px;
  min-height: 45px;
  width: 45px;
  height: 45px;
  border-radius: 4px;
  margin-right: 10px;
  background-color: #fff;
  padding: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  display: none;
}
.file-preview-image {
  border-radius: 4px;
}
.file-preview-frame .file-footer-caption{
  padding-top: 0;
}
.file-preview-frame .file-footer-caption{
  text-align: left;
  margin-bottom: 0;
}
.file-detail{
  font-size: 14px;
  height: auto;
  width: 86%;
  line-height: initial;
  text-align: left;
}
.file-detail .file-caption-name{
  color: #303030;
  font-size: 18px;
  font-family: T-StarPro-Bold;
  margin-bottom: 6px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.file-detail .file-size{
  color: #f1f8fe;
  font-size: 12px;
}
.file-detail .file-size samp{font-size: 14px; color:#303030; }
.kv-zoom-cache {
  display: none;
}
.file-preview-frame .file-thumbnail-footer{
  height: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.file-preview-frame .file-drag-handle, 
.file-preview-frame .file-upload-indicator{
  float: none;
}
.file-preview-frame .file-footer-buttons{
  float: none;
  display: flex;
  align-items: center;
}
.file-preview-status.text-center {
  display: none;
}
.kv-file-remove.file-remove {
  background: url(../images/close.svg) no-repeat; border: none; width: 30px; height: 30px; background-size: 30px;}
  .file-drag-handle.file-drag {
    border: none;
    background-color: #fff;
    color: #2580e8;
    width: 25px;
    height: 25px;
    font-size: 12px;
    border-radius: 4px;
    margin: 0px 4px;
  }
  .kv-file-upload.file-upload{
    border: none;
    background-color: #48bd22;
    color: #fff;
    width: 25px;
    height: 25px;
    font-size: 12px;
    border-radius: 4px;
    margin: 0px 4px;
  }
  .file-thumb-loading{
    background: none !important; 
  }
  .file-preview-frame.sortable-chosen {
    background-color: #64a5ef;
    border-color: #64a5ef;
    box-shadow: none!important;
  }
  #multiplefileupload, .fileinput-cancel{display: none;}

  /*Tooltip*/
span.info-icon{position: relative;}
.info-icon::before {content: ''; background: url(../images/info-icon.svg) no-repeat; width: 15px; height: 15px; display: inline-block; position: relative; top: 2px; left: 4px; background-size: 15px; }
.tooltip-block{position: absolute; width: 200px; left: -90px; top: 32px; display: none;}
.tool-tip{background-color: #f9f9f9; padding: 6px 8px; text-align: left; position: relative; font-size: 12px; width: 100%; display: block; color: #555555 !important; font-weight: normal; -webkit-box-shadow: 1px 1px 4px 1px #dbdbdb; box-shadow: 1px 1px 4px 1px #dbdbdb; z-index: 9; }
.tool-tip::before{content: ''; background: url(../images/arrow-tooltip.png) no-repeat; background-size: 24px; width: 36px; height: 25px; position: absolute; top: -17px; left: 14px; right: 0; margin: auto;}
span.info-icon:hover .tooltip-block{display: block;}
.otherbank-offers{color: #ffffff; text-transform: uppercase; font-size: 16px; font-weight: bold; width: 100%; height: 50px; border-radius: 8px; margin: 30px 0 0 0;  font-family: 'Blender Pro'; letter-spacing: 1px; background-image: linear-gradient(0deg, #003087 0%, #009cde 100%); border: 0;}
.otherbank-offers:hover{background-image: linear-gradient(0deg, #009cde 0%, #003087 100%); color: #ffffff;}
.otherbank-offers:focus{box-shadow: none;}
.pancard .tooltip-block{left: -58px;}
.pancard .tool-tip::before{left: -50px;}
.other-banks .tooltip-block{left: -112px;}
.other-banks .tool-tip::before{left: 58px;}
.inner-block table tbody tr:nth-child(1) td .tooltip-block{left: -56px;}
.inner-block table tbody tr:nth-child(1) td .tool-tip::before{left: -52px;}

.f-group{position: relative;}
.f-group .form-control{padding-left: 26px;}
.inr{position: absolute; left: 16px; top: 48px; font-weight: bold;}

/*Bootstrap Tooltip*/
span.info-icon{position: relative;}
.info-icon::before {content: ''; background: url(../images/info.svg) no-repeat; width: 16px; height: 16px; display: inline-block; position: relative; top: 4px; left: 2px; background-size: 14px; padding: 4px; }
.tooltip-inner{background: #ffebeb; padding: 10px; color: #555555; opacity: 1; /*box-shadow: 1px 1px 4px 1px #ffebeb;*/ text-align: left; font-size: 12px; line-height: 18px; border-radius: 4px;}
.tooltip.show{opacity: 1;}
.bs-tooltip-end .tooltip-arrow::before{color: #fff; border-right-color:#ffebeb !important; border-width: .8rem .8rem .8rem 0 !important;}
.bs-tooltip-top .tooltip-arrow::before {border-top-color:#ffebeb !important; border-width: .8rem .8rem 0 !important;}
.bs-tooltip-bottom .tooltip-arrow::before {border-bottom-color:#ffebeb !important; border-width: 0 .8rem .8rem !important;}
.bs-tooltip-start .tooltip-arrow::before {border-left-color:#ffebeb !important; border-width: .8rem 0 .8rem .8rem !important;}
.bs-tooltip-auto[data-popper-placement^=bottom] .tooltip-arrow::before, .bs-tooltip-bottom .tooltip-arrow::before{border-bottom-color:#ffebeb !important;}
span.info-icon{-webkit-appearance: none;}

/*Error Tooltip*/
.row{position: relative;}
.error-msg{margin: 5px 0 0 0; width: auto !important; left: 10px; *position: absolute; font-size: 12px; background: none !important;}

.error-msg .error-tooltip {position: relative; border-radius: 2px; background: #cf2230; padding: 3px 5px !important;}
.error-tooltip:before { content: ''; position: absolute; top: -6px; left: 3px; border-bottom: 10px solid #cf2230; border-left: 6px solid transparent; border-right: 6px solid transparent; }
.error-tooltip:after { content: ''; position: absolute; left: 3px; top: -4px; border-bottom: 10px solid #cf2230; border-left: 6px solid transparent; border-right: 6px solid transparent;}
.prfx .error-msg{position: absolute;}
/*.modal-backdrop{position: inherit !important; background-color: #000;}
.modal{background: rgba(0, 0, 0, 0.2);}*/

.close-badge{background: url(../images/close-icon.svg) no-repeat; background-size: 20px; width: 20px; height: 20px; position: absolute; right: 12px; top: 14px; cursor: pointer;}
.btn.disabled, .btn:disabled, fieldset:disabled .btn { color: #ffffff }
#emplyr_name_style{position: relative;}
.mb-5.col-sm-4.mr-3{position: relative;}

  @media (max-width: 1390px) {

  /*.flow-list{margin: 0 0 0 10px;}
  .flow-list li::after{width: 26px;}
  .flow-list li.done::after{width: 22px;}
  .bike-block img {margin: 0 10px 0 15px;}*/
  .bike-details article{padding: 0 25px;}
/*  .hr{width: 118px;}*/
/*  .bike-details article::after{display: none;}*/

}
@media (min-width: 1360px) { 
 .form-fields {display: flex;grid-template-columns: repeat(3, 1fr);gap: 0 60px;}
}

@media (min-width:1201px) and (max-width: 1359px) {
 .form-fields {display: flex;grid-template-columns: repeat(3, 1fr);gap: 0 60px;}
}

@media (max-width: 1271px) {
  .flow-list li{font-size: 12px;}
  .flow-list li.current{font-size: 18px;}
  .flow-list li.done::before{position: relative; top: 2px;}
  .flow-list li::before{position: relative; top: 2px;}
}

@media (max-width: 1200px) {
  .flow-list{margin: 0 0 0 10px;}
  .flow-list li::after{width: 26px;}
  .flow-list li.done::after{width: 22px;}
  .bike-block img {margin: 0 10px 0 15px;}
  .container{max-width: 960px;}
  .step-app .step-steps::after{width: 50%; top: 34%;}
  .step-app .step-steps li:nth-child(1){width: 11%;}
  .step-app .step-steps li.done .default-step::after{top: 18px;}
  .complteed{width: 16%; padding: 0 12px;}
  .bike-details article::after{display: none;}
  .bike-block{width: 35%;}
  .bike-block img{width: 60%; margin: 0 10px 0 15px;}
  .bike-title{font-size: 22px;}
  .price-details .price{font-size: 15px;}
  .hdng{font-size: 28px;}
  .flow-list li{font-size: 10px;}
  .flow-list li::after {width: 10px;}
  .flow-list li.current{font-size: 16px;}
  .flow-list li.current::before{top: 7px;}
  .step-app .step-steps li{width: 13%;}
  .ft-bottom span{font-size: 12px;}
  .form-fields .col-sm-4{width: 32%;}
  .file-preview-frame{margin-bottom: 20px;}
  .file-upload-contain .file-drop-zone{height: 240px;}
  .file-drop-zone-title{height: 230px;}
  .file-preview-frame{width: 220px; margin-right: 10px;}
  .hr{width: 100px;}

}

@media (max-width: 991px) {
  .header-flow{padding: 15px 0;}
  .header-flow article{display: none;}
  .mobile-flow{display: block;}
  .back{display: block;}
  .step-app .step-steps li{width: 20%;}
  .step-app .step-steps li.a-dtls{width: 24%;}
  .step-app .step-steps li:nth-child(1){width: auto;}
  .step-app .step-steps li.p-dtls:nth-child(1){width: 17%;}
  .bike-details article{flex-wrap: wrap; height: auto;}
  .bike-block{width: 80%;}
  .bike-title{font-size: 28px;}
  .bike-details{margin-top: -120px;}
  .bike-details article .hr{display: none;}
  .price-details{width: 50%; margin: 20px 0;}
  .financier{width: 50%;text-align: center;}
  .financier .d-flex{justify-content: center;}
  .form-fields .col-sm-4{width: 50%;}
  .empty-div{display: none;}
  .ft-content{flex-wrap: wrap;}
  .ft-content article{width: 50%;}
  .ft-mid .social-media a{margin: 0 20px;}
  .step-app .step-steps li.done .default-step::after{top: 18.3px;}
  .form-fields{width: auto;}
  .step-app .step-steps::after{width: 72%;}

  .bank-address{width: 50%;}
  .bank-address span:last-child{align-items: baseline;}
}

@media (max-width: 768px) {

  .step-app .step-steps li.done .default-step::after{top: 17.5px;}
  .bike-title{width: 40%;}
}

@media (max-width: 767px) {
  header{height: 52px;}
  header.container{padding: 0;}
  .header-flow{padding-left: 12px; padding-right: 12px;}
  .header-flow article{display: none;}
  .hd-right ul li:nth-child(1), .hd-right ul li:nth-child(2){display: none;}
  .hd-right ul li a{padding: 0 16px;}
  .step-app .step-steps li .default-step{width: 18px; height: 18px;}
  .step-app .step-steps li:nth-child(1) .default-step::before, .step-app .step-steps li:nth-child(2) .default-step::before, .step-app .step-steps li:nth-child(3) .default-step::before, .step-app .step-steps li:nth-child(4) .default-step::before, .step-app .step-steps li:nth-child(5) .default-step::before{background: none;}
  .step-app .step-steps li.done:nth-child(1) .default-step::before, .step-app .step-steps li.done:nth-child(2) .default-step::before, .step-app .step-steps li.done:nth-child(3) .default-step::before, .step-app .step-steps li.done:nth-child(4) .default-step::before, .step-app .step-steps li.done:nth-child(5) .default-step::before, .step-app .step-steps li.p-dtls.done:nth-child(1) .default-step::before{background: none;}
  .step-app .step-steps li.active:nth-child(1) .default-step::before, .step-app .step-steps li.active:nth-child(2) .default-step::before, .step-app .step-steps li.active:nth-child(3) .default-step::before, .step-app .step-steps li.active:nth-child(4) .default-step::before, .step-app .step-steps li.active:nth-child(5) .default-step::before, .step-app .step-steps li.p-dtls.active:nth-child(1) .default-step::before, .step-app .step-steps li.a-dtls:nth-child(2) .default-step::before, .step-app .step-steps li.a-dtls.active:nth-child(2) .default-step::before{background: none; width: 18px; height: 18px;}
  .step-app .step-steps li .default-step::after{width: 98px;}
  .step-app .step-steps li h5{display: flex; align-items: baseline; justify-content: center; height: 26px; line-height: 16px;}
  .hdng{font-size: 24px; display: block;}
  .hdng small{display: block; padding: 6px 0 0 0; font-size: 16px;}
  .bike-block{width: 100%;}
  .bike-block img{width: 45%; margin: 0;}
  .bike-details{margin-top: -126px;}
  .bike-details article{padding: 10px 17px 20px 17px;}
  .bike-details article::after{display: none;}
  .bike-title{font-size: 24px; width: 55%; text-align: center;}
  .price-details{width: 100%; margin: 20px 0 5px 0;}
  .price-details .price{display: flex; justify-content: space-between;}
  .price-details .price img{position: relative; left: 5px;}
  .financier{width: 100%; display: flex; justify-content: space-between; margin-top: 8px;}
  .step-app .step-content{padding: 20px 17px; margin: 10px 0 28px 0;}
  .step-app{margin: 0;}
  .step-app .step-steps{height: 80px;}
  .step-app .step-content h2{font-size: 20px; padding-bottom: 12px; margin-bottom: 16px;}
  .form-fields .col-sm-4{width: 100%; margin: 0 0 32px 0 !important;}
  .form-control, .form-select{font-size: 16px;}
  .btns-block{display: block;}
  .btns-block a{width: 100%; display: block; margin: 0 0 10px 0 !important; text-align: center;}
  .step-app .step-footer{padding: 0; border: 0;}
  .step-footer .btns-block button{display: none !important;}
  .ft-mid{display: block; padding-bottom: 30px; text-align: center;}
  .apps{margin-bottom: 20px;}
  .ft-mid .social-media a{margin: 0 30px 0 0;}
  .ft-content{padding-top: 24px;}
  .m-footer-top{display: block;}
  .mobile-footer-btns{display: flex;}
  .mobile-footer-btns .container{display: flex; justify-content: center; padding: 0 30px;}
  .file-upload-contain .file-input{display: block;}
  .file-upload-contain .file-drop-zone{height: auto;}
  .file-drop-zone-title{height: auto;}
  .file-block{width: 100%;}
  .file-preview-thumbnails{border: none; width: 100%; margin-left: 0px; padding: 0;}
  .file-preview-frame{width: 100%; margin: 0 0 20px 0;}
  .basicpopup h1.modal-title{font-size: 20px;}
  .basicpopup .modal-body h4{display: none;}
  .basicpopup .modal-body p{font-size: 14px;}
  .resend{font-size: 16px; text-align: center;}
  .basicpopup .modal-body .mb-5{margin-bottom: 0px !important;}
  .basicpopup .btn{font-size: 14px; padding: 8px 70px;}
  .time{display: none;}
  .basicpopup .modal-content{padding: 18px 16px;}
  .code{justify-content: center;}
  .code .form-control{width: 43px;}
  .code .form-control:last-child{margin: 0;}
  .code span{justify-content: space-between; width: 100%;}
  .form-label{font-size: 14px;}
  .file-upload-contain{margin-bottom: 0px;}
  .edit-btn{display: inline-block;}
  .radio-wrapper-new .form-check-label{font-size: 14px;}
  .radio-wrapper-new .form-check-input{width: 120px;}
  .existing-loan .form-check-input{width: 70px;}
  .ft-bottom{text-align: center; display: block;}
  .ft-bottom span{width: 100%; margin-bottom: 10px; display: block;}
  .form-fields{width: auto;}
  .ft-content article{padding-left: 0px;}
  .ft-mid, .ft-bottom{width: auto;}
  .step-app .step-steps::after{width: 82%; left: 40px; top: 28%; height: 5px;}
  .step-app .step-steps-ul::after{width: 24%;}
  .step-app .step-steps-ul::after
  .step-app .step-steps li.done .default-step::after{top: 9px; left: 12px; border-top: 1.5px dashed #FF3E5B;}
  .step-app .step-steps li .default-step::after{height: auto;}


  .bank-address{width: 100%;}
  .bank-address h4{font-size: 17px;}
  .bank-address p{font-size: 12px;}
  .bank-address p a{font-size: 16px;}
  .bank-address span{margin-bottom: 10px;}
  .bank-address span:last-child{align-items: baseline;}
  .price-details .price span.price-row{justify-content: space-between; width: 100%;}

  /*newstyle 23-11-2023*/
  #sme_add_style.col-sm-4{width: 98%; margin-left: 9px !important;}
}
@media (max-width: 600px) {
  #sme_add_style.col-sm-4{width: 96%;}
  #sme_add_style.col-sm-4 .form-radio{width: 25% !important;}
}
@media (max-width: 490px) {
  .step-app .step-steps li .default-step::after{width: 78px; left: 16px;}
  .step-app .step-steps li.done .default-step::after{left: 12px; top: 8px;}
  .step-app .step-steps::after{width: 78%;}
  .step-app .step-steps-ul::after{width: 20%;}
  #sme_add_style.col-sm-4{width: 95%;}
}
@media (max-width: 400px) {
  .form-check-label{letter-spacing: -0.8px;}
}
@media (max-width: 375px) {
  .step-app .step-steps li.done .default-step::after{left: 8px; top: 9px;}
  .form-check-label{letter-spacing: -0.8px;}
  .tooltip-block{left: -125px !important;}
  .tool-tip::before{left: 78px;}
}

@media (max-width: 360px) {
  .step-app .step-steps li .default-step::after{width: 58px;}
  .code .form-control{width: 34px;}
  .step-app .step-steps::after{width: 78%;}
  .tooltip-block{left: -168px !important;}
  .tool-tip::before{left: 153px;}
}
@media (max-width: 320px) {
  .tooltip-block{left: -75px !important;}
  .tool-tip::before{left: -20px;}
}

@media (max-width: 320px) {
  .bike-title{font-size: 20px;}
  .step-app .step-steps::after{width: 78%;}
  .step-app .step-steps-ul::after{width: 18%;}
  .tooltip-block{left: -75px !important;}
  .tool-tip::before{left: -20px;}
}



